
  .card {
      box-shadow: 0 20px 27px 0 rgb(0 0 0 / 5%);
  }
  
  .avatar-md {
      height: 5rem;
      width: 5rem;
  }
  
  .fs-19 {
      font-size: 19px;
  }
  

  .bookmark-post .favorite-icon a, .job-box.bookmark-post .favorite-icon a {
      background-color: #da3746;
      color: #fff;
      border-color: danger;
  }
  .favorite-icon a {
      display: inline-block;
  }
  
  
  .candidate-list-box .favorite-icon {
      position: absolute;
      right: 22px;
      top: 22px;
  }
  .fs-14 {
      font-size: 14px;
  }
  .bg-soft-secondary {
      background-color: rgba(116,120,141,.15)!important;
      color: #74788d!important;
  }
  
  .mt-1 {
      margin-top: 0.25rem!important;
  }

  .modal.fade .modal-dialog {
    transform: scale(0.95);
    opacity: 0;
    transition: transform 0.3s ease, opacity 0.3s ease;
  }
  .modal.show .modal-dialog {
    transform: scale(1);
    opacity: 1;
  }